/* ========== global  ============== */

a {
    color: #0056B3;
}

/* ========== adm ============== */

.topadm {
    /* background: linear-gradient(rgba(33, 148, 173, 1),rgba(7, 89, 111, 1)); */
    /* background: linear-gradient(rgba(62, 149, 204, 1),rgba(74, 120, 172, 1)); */
    background: linear-gradient(rgba(216, 88, 68, 1),rgba(214, 104, 77, 1));
    padding: 10px;
    margin-top: 0px;
}
.adm-title {
    color: #FFFFFF;
    margin-top: 4px;
}
.st-mod0 {
    color: #C0C0C0;
}
.st-mod1 {
    color: #808080;
}
.st-mod2 {
    color: #FF8000;
}
.st-mod3 {
    color: #FF0000;
}
.st-mod4 {
    color: #FF00FF;
}
.st-mod5 {
    color: #00B000;
}
.st-mod6 {
    color: #00D000;
}
.hidden {
    display: none;
}
th.headerSortUp { 
    background-image: url('/img/asc.gif'); 
    background-color: #f5f5f5; 
} 
th.headerSortDown { 
    background-image: url('/img/desc.gif'); 
    background-color: #f5f5f5; 
} 
th.header { 
    /* background-image: url('/img/bg.gif');   */
    cursor: pointer; 
    /* font-weight: bold; */
    background-repeat: no-repeat; 
    background-position: center left; 
    padding-left: 20px; 
    /* border-right: 1px solid black; */
    margin-left: -1px; 
} 
.my-btn-xs {
    padding: 0px;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
}
.mycard {
    margin-top: 20px;
    margin-bottom: 20px;
}
